Index: themes/redcta/article-227.html
===================================================================
--- themes/redcta/article-227.html	(revision 1)
+++ 	(revision )
@@ -1,165 +1,0 @@
-#CACHE{86400}
-<BOUCLE_article_principal(ARTICLES) {id_article}><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
-
-<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
-    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
-<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="#LANG" lang="#LANG">
-<head>
- 	<title>[(#NOM_SITE_SPIP)]</title>
-	<INCLURE{fond=inc/inc-head}{lang}>
-   
-	#INSERT_HEAD 
-	#SPIP_HEAD
-</head>
-
-<body>
-<div id="pagina">
-	<div id="cabeza"><INCLURE{fond=inc/inc-cabeza}{lang}></div>
-	<div id="barracabeza"><div id="estructura">barracabeza</div>#DESCRIPTIF_SITE_SPIP</div>
-	
-<B_squelette_rubrique>
-<BOUCLE_squelette_rubrique(MOTS){id_rubrique}{type=Esqueletos}{0,1}>
-	<div id="cuerpo-[(#TITRE|texte_script)]">
-
-</BOUCLE_squelette_rubrique>
-</B_squelette_rubrique>
-	<div id="cuerpo">
-<//B_squelette_rubrique>
-
-	<div id="cuerpo">
-	  <div id="estructura"></div>
-	  <div id="columnaizquierda"><div id="estructura">columnaizquierda</div>
-		
-		
-  		<INCLURE{fond=inc/inc-menu-principal}{id_rubrique}{lang}>
-	  </div><!-- columnaizquierda -->
-		<div id="contenido"><div id="estructura">contenido</div>
-			<div id="avisoprincipal">
-							
-
-			</div><!-- avisoprincipal -->
-			<div id="bloquearriba">
-				<div id="estructura"><:bloquearriba:></div>
-				
-				<BOUCLE_squelette_rubrique1(MOTS){id_rubrique}{type=Esqueletos}{0,1}>
-					<INCLURE{fond=inc/inc-muestra-actividades}{id_rubrique}>
-				</BOUCLE_squelette_rubrique1>
-				
-				<div class="cartouche">
-				<div class="iconitos" style="float:right; margin-top:5px ; text-align:right; border:0px">
-					#ENVIAR_EMAIL** 
-					#IMPRIMIR_DOCUMENTO**
-					<a HREF="#" onClick="window.open('spip.php?page=article_pdf&id_article=#ID_ARTICLE','_blank','toolbar=0, location=0, directories=0, status=0, scrollbars=0, resizable=0, copyhistory=0, menuBar=0, width=400, height=620');return(false)">
-						<img src="#DOSSIER_SQUELETTE/img/crear_pdf.gif" / style="border:0px ">
-					</a>
-				</div>
-				<style type='text/css'>
-		td.occupe a {font-weight:bold;text-decoration:underline;}
-		td.horsperiode {color:#878787;font-size:.9em;}
-</style>
-				
-				<BOUCLE_comunicadodeprensa(MOTS){id_rubrique}{titre=comunicado de prensa}{0,1}>
-					[(#LOGO_MOT|center)]
-				</BOUCLE_comunicadodeprensa>
-				#DEBUT_SURLIGNE
-				[(#LOGO_ARTICLE||image_reduire{200,200})]
-				[<p class="surtitre">(#SURTITRE)</p>]
-				<h1 class="titre">[(#TITRE|supprimer_numero)]</h1>
-				[<p class="soustitre">(#SOUSTITRE)</p>]
-				#FIN_SURLIGNE
-				<BOUCLE_sivafecha(MOTS){id_rubrique}{titre=con fecha}>
-
-				<p><small>[(#DATE|nom_jour) ][(#DATE|affdate)][, <:par_auteur:> (#LESAUTEURS)]</small></p>
-				</BOUCLE_sivafecha>
-				[(#REM) Inclure le modele des liens de traductions ]
-				#MODELE{article_traductions}
-
-			</div>
-			
-			#DEBUT_SURLIGNE
-			[<div class="chapo">(#CHAPO)</div>]
-			<br class="nettoyeur" />
-			[<p class="lien"><:voir_en_ligne:> : <a href="(#URL_SITE)" class="spip_out">[(#NOM_SITE|sinon{[(#URL_SITE|couper{80})]})]</a></p>]
-			[<div class="texte">(#TEXTE|image_reduire{520,0})</div>]
-			#FIN_SURLIGNE
-
-			[(#REM) Portfolio : album d'images ]
-			<B_afficher_document>
-			
-			<BOUCLE_afficher_document(DOCUMENTS) {id_document} {id_article} {mode=document}{extension IN png,jpg,gif}>
-			<center><hr /><div class="spip_documents spip_documents_center" id="document_actif">
-				#EMBED_DOCUMENT
-				[<div class="spip_doc_titre">(#TITRE)</div>]
-				[<div class="spip_doc_descriptif">(#DESCRIPTIF)</div>]
-			</div></center>
-			</BOUCLE_afficher_document>
-			</B_afficher_document>
-			<B_documents_portfolio>
-			<div id="documents_portfolio">
-				<h3>Galeria de Imagenes<small><small><i> - Click en las miniaturas para agrandarlas</i> </small></small></h3>
-				<BOUCLE_documents_portfolio(DOCUMENTS) {id_article} {mode=document} {extension IN png,jpg,gif} {par num titre, date} {doublons}>
-				[<a href="#URL_DOCUMENT" type="#MIME_TYPE" onclick="location.href='[(#URL_ARTICLE|parametre_url{id_document,#ID_DOCUMENT})]#documents_portfolio';return false;"[ title="(#TITRE|couper{80}|texte_backend)"]>(#LOGO_DOCUMENT||image_reduire{0,60}|inserer_attribut{alt,[(#TITRE|couper{80}|texte_backend)]})</a>]
-				</BOUCLE_documents_portfolio>
-			</div>
-			</B_documents_portfolio>
-			
-			[<div class="ps"><h2><:info_ps:></h2>#DEBUT_SURLIGNE(#PS)#FIN_SURLIGNE</div>]
-
-			[(#REM) Autres documents joints a l'article ]
-			<B_documents_joints>
-			<div id="documents_joints">
-				<h3>Documentos Asociados</h3>
-				
-					<BOUCLE_documents_joints(DOCUMENTS) {id_article} {mode=document} {par num titre, date} {doublons}>
-					
-						<div class="spip_doc_titre"><a href="#URL_DOCUMENT" title="<:bouton_telecharger:>" type="#MIME_TYPE">[(#LOGO_DOCUMENT)<br />][(#TITRE|sinon{<:info_document:>})]</a> <small>(#TYPE_DOCUMENT[ - (#TAILLE|taille_en_octets)])</small></div>
-						[<div class="spip_doc_descriptif">(#DESCRIPTIF)</div>]
-					
-					</BOUCLE_documents_joints>
-				
-			</div>
-			</B_documents_joints>
-				
-				
-				
-				
-
-	
-	<?php  if ($nombreRubrique + $nombreArticle == 0) { ?>
-	<style>#boite-srubrique-rubrique {display: none;}</style>
-	<?php } ?>
-			</div><!-- bloquearriba -->
-			<div id="bloquemedio">
-				<BOUCLE_seccion(RUBRIQUES){id_rubrique}>
-				<B_art_mot2>
-						<div style="border-bottom:1px solid #0066CC; "></div>
-					<div class="regional">
-						<img src="#URL_SITE_SPIP/#DOSSIER_SQUELETTE/img/boton.gif" /> 
-						[(#TITRE|supprimer_numero)] 
-						[ <span class="detalleregional"> -(#DESCRIPTIF)-</span>] 
-					</div>
-					<BOUCLE_art_mot2(ARTICLES){titre_mot=#TITRE} {par date}{inverse}>
-   						<div class="tituloarticulo" style="font-size:85% "><a href="#URL_BREVE"><strong>[(#TITRE|supprimer_numero)]</strong></a>[ - (#DATE|nom_jour) ][(#DATE|affdate)]<br /></div>
-					</BOUCLE_art_mot2>
-				</B_art_mot2>
-				</BOUCLE_seccion>
-			</div><!-- bloquemedio -->
-			<div id="bloqueabajo"><div id="estructura">bloqueabajo</div>
-			
-			</div>
-		</div><!-- contenido -->
-		<div id="columnaderecha">
-			<div id="estructura">columnaderecha</div>
-			  			 	<INCLURE{fond=inc/inc-avisos}{lang}>
-			
-
-		</div><!-- columnaderecha -->
-  </div><!-- cuerpo -->
-  <INCLURE{fond=inc/inc-piegral}{lang}> 
-	
-</div><!-- pagina -->
-<!-- Formulario de administracion-->
-[(#FORMULAIRE_ADMIN)]	
-</body>
-</html>
-</BOUCLE_article_principal>