Index: /plugins/imprimir_documento/baliza_imprimir_documento.php
===================================================================
--- /plugins/imprimir_documento/baliza_imprimir_documento.php	(revision 8)
+++ /plugins/imprimir_documento/baliza_imprimir_documento.php	(revision 8)
@@ -0,0 +1,54 @@
+<?php
+
+function preparar_enlace_imprimir($arg){
+
+// funcion para ventana pop-up centrada en la pantalla
+$javascript_centrar_imprimir = "<script language=\"JavaScript1.2\">
+	/*
+	Open Centered Popup Window Script-
+	© DHTMLShock (www.dhtmlshock.com)
+	To add more shock to your site, visit www.DHTMLShock.com
+	*/
+	function centrarVentana(theURL,winName,features, myWidth, myHeight, isCenter) { //v3.0
+		if(window.screen)if(isCenter)if(isCenter==\"true\"){
+		var myLeft = (screen.width-myWidth)/2;
+		var myTop = (screen.height-myHeight)/2;
+		features+=(features!='')?',':'';
+		features+=',left='+myLeft+',top='+myTop;
+	}
+	window.open(theURL,winName,features+((features!='')?',':'')+'width='+myWidth+',height='+myHeight);
+	}
+</script>";
+
+// prepara logo
+		$logo = find_in_path('impresora.gif');
+		$url = generer_url_public('',$arg);
+		
+// prepara el enlace completo
+//  para sacar el texto y dejar solo el icono
+//		$enlace = $javascript_centrar_imprimir."<a href=\"javascript:;\" onClick=\"centrarVentana('$url','Enviar documento','scrollbars=yes,resizable=yes','700','470','true')\" title=\"Versión para imprimir de este documento\" border=\"0\"><img src=\"$logo\" border=\"0\" /> Versión imprimir</a>";
+
+		$enlace = $javascript_centrar_imprimir."<a href=\"javascript:;\" onClick=\"centrarVentana('$url','Enviar documento','scrollbars=yes,resizable=yes','700','470','true')\" title=\"Versión para imprimir de este documento\" border=\"0\"><img src=\"$logo\" border=\"0\" /></a>";
+		return $enlace;
+
+}
+
+// la baliza a llamar como #ENVIAR_EMAIL** (importante los dos asteriscos para que funcione el javascript anterior de centrar la ventan por-up)
+
+function balise_IMPRIMIR_DOCUMENTO($p) {
+
+// numero y enlace al artículo o breve
+  	$_id_article = champ_sql('id_article', $p);
+	$arg = "'page=imprimir_articulo&amp;id_article='.".$_id_article;
+	$url = generer_url_public('',$arg);
+	if (!$_id_article){
+		$_id_breve = champ_sql('id_breve', $p);
+		$arg = "'page=imprimir_breve&amp;id_breve='.".$_id_breve;
+		$url = generer_url_public('',$arg);
+	}
+   $p->code ="preparar_enlace_imprimir($arg)";
+   $p->statut = 'html';
+   return $p;
+}
+
+?>
Index: /plugins/imprimir_documento/imprimir_articulo.html
===================================================================
--- /plugins/imprimir_documento/imprimir_articulo.html	(revision 8)
+++ /plugins/imprimir_documento/imprimir_articulo.html	(revision 8)
@@ -0,0 +1,146 @@
+#CACHE{0}
+<BOUCLE_article_principal(ARTICLES) {id_article}>
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html dir="#LANG_DIR" lang="#LANG">
+
+<head>
+<title>[Imprimir: (#TITRE|supprimer_numero|textebrut)]</title>
+<meta http-equiv="Content-Type" content="text/html; charset=#CHARSET" />
+</head>
+
+<body dir="#LANG_DIR" style="background-color:#ffffff; color:black; border:0px; font-family: verdana, arial, helvetica, sans-serif">
+
+<div style="width:600px; margin:auto;">
+
+<table width="100%" border="0" cellpadding="0" cellspacing="0" style="border-bottom: 2px solid gray; margin-bottom:36px;">
+<tr valign="bottom">
+<td valign="bottom">
+<div style="color:navy; font-size:90%;">#NOM_SITE_SPIP</div>
+</td>
+<td valign="bottom">
+<div style="font-size:68%; color: #999999; text-align:right">#URL_SITE_SPIP/#URL_ARTICLE</div>
+</td></tr></table>
+
+<table width="100%" border="0" cellpadding="0" cellspacing="0">
+<tr valign="bottom">
+[<td style="padding-right:7px;">(#LOGO_ARTICLE||reduire_image{96,96})</td>]
+
+<td width="100%">
+<div style="border-bottom: 1px solid #999999;">  
+<div style="font-size:120%;">#TITRE</div>
+<i><div style="color:#333333; font-size:85%;">[<b>(#SURTITRE)</b> / ][(#SOUSTITRE)]</div>
+[<span style="color:#666666; font-size:75%;">(#DATE|nom_jour), ][(#DATE|affdate)</span>]</i>
+<span style="color:#666666; font-size:80%;">
+<BOUCLE_auteurs_un(AUTEURS) {id_article} {", "}>
+	[ / <b>(#NOM)</b>][ / (#BIO)]
+</BOUCLE_auteurs_un>
+</span>
+</div>
+</td>
+</tr>
+</table>
+
+<div style="margin-top:18px; margin-bottom:18px; font-size:75%">
+            	[(#CHAPO)]
+            	[(#TEXTE||reduire_image{600,0})]
+                [(#PS)]
+                [(#NOTES)]
+</div>
+<B_galeria>
+<hr />
+<font size="1" face="Verdana, Arial, Helvetica, sans-serif"><b>OTRAS IM&Aacute;GENES</b></font>
+
+                <table cellpadding="4">
+                  <tr>
+                    <BOUCLE_galeria(DOCUMENTS){id_article}{mode=image}{doublons} {par titre} {0,5}>
+                    <td align="center" valign="bottom" width="20%"> <font size="1" face="Arial, Helvetica, sans-serif" align="center"><img src="#URL_DOCUMENT" width="20%">[<br>
+            (#TITRE)][<br>
+            (#TYPE_DOCUMENT)][ - (#TAILLE|taille_en_octets)][<br>
+            (#LARGEUR)] x [(#HAUTEUR) p&iacute;xels]</font></td>
+                    </BOUCLE_galeria> 
+                  </tr>
+                  <tr>
+                    <td height="14"></td>
+                  </tr>
+                </table>
+                </B_galeria>
+                
+                  <B_galeria3>
+                  <table width="20%" cellpadding="4">
+                  <tr>
+                    <BOUCLE_galeria3(DOCUMENTS){id_article}{mode=image}{doublons} {par titre} {0,5}>
+                    <td align="center" valign="bottom"> <font size="1" face="Arial, Helvetica, sans-serif" align="center"> <img src="#URL_DOCUMENT" width="20%">[<br>
+            (#TITRE)][<br>
+            (#TYPE_DOCUMENT)][ - (#TAILLE|taille_en_octets)][<br>
+            (#LARGEUR)] x [(#HAUTEUR) p&iacute;xels]</font></td>
+                    </BOUCLE_galeria3>
+                  </tr>
+                  <tr>
+                    <td height="14"></td>
+                  </tr>
+                  <BOUCLE_galeria2(BOUCLE_galeria3)>
+                  </BOUCLE_galeria2>
+                  </table>
+                  </B_galeria3>
+                
+                
+                <B_documents>
+                <hr />
+                <table width="100%" style="font-size: 70%; color:#333333;">   
+					<tr>
+              			<td valign="top">
+                    		Si visitas nuestra web, en este art&iacute;culo encontrar&aacute;s los siguientes documentos para descargar:
+                        </td>
+                     </tr>
+                    <BOUCLE_documents(DOCUMENTS) {id_article} {mode=document} {doublons}>
+                      <tr>
+                        	<td>[&bull; #TITRE, (#TYPE_DOCUMENT - (#TAILLE|taille_en_octets))] </td>
+                       </tr>
+                    </BOUCLE_documents>
+                </table>
+                </B_documents>
+
+              <B_forums>
+<div>
+              <font size="5"><B>Comentarios:</B></font>
+              <ul class="forum-total">
+                <BOUCLE_forums(FORUMS){id_article}{par date}>
+                <li>
+                  <div class="forum-fil"  style="font-size:10pt;"> <b> <br>
+                    </b> <font size="1" face="Arial, Helvetica, sans-serif"> <u> #TITRE, #NOM, <i> [(#DATE|affdate)] </i></u></font>
+                    <div class="forum-item"> #TEXTE
+                        <div class='forum-titre'>#NOM_SITE</div>
+                    </div>
+                    <B_forums_fils>
+                    <ul>
+                      <BOUCLE_forums_fils(FORUMS){id_parent}{par date}>
+                      <br>
+                      <li> <font size="2" face="Arial, Helvetica, sans-serif"> <u>#TITRE, #NOM, <i> [(#DATE|affdate)] </i> </u></font>
+                          <div class="forum-item"> #TEXTE
+                              <div class='forum-titre'>#NOM_SITE</div>
+                          </div>
+                          <BOUCLE_Forums_Boucle(boucle_forums_fils)>
+                          </BOUCLE_Forums_Boucle>
+                      </li>
+                      </BOUCLE_forums_fils>
+                    </ul>
+                    </B_forums_fils>
+                  </div>
+                </li>
+                </BOUCLE_forums>
+              </ul>
+   </div>
+              </B_forums>
+<hr />
+</div>
+
+        <script type="text/javascript">
+		window.print();
+</script>
+		
+[<div style="display:none">(#FORMULAIRE_ADMIN)</div>]
+
+
+</body>
+</html>
+</BOUCLE_article_principal>
Index: /plugins/imprimir_documento/imprimir_breve.html
===================================================================
--- /plugins/imprimir_documento/imprimir_breve.html	(revision 8)
+++ /plugins/imprimir_documento/imprimir_breve.html	(revision 8)
@@ -0,0 +1,146 @@
+#CACHE{0}
+<BOUCLE_breve_principal(BREVES) {id_breve}>
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html dir="#LANG_DIR" lang="#LANG">
+
+<head>
+<title>[Imprimir: (#TITRE|supprimer_numero|textebrut)]</title>
+<meta http-equiv="Content-Type" content="text/html; charset=#CHARSET" />
+</head>
+
+<body dir="#LANG_DIR" style="background-color:#ffffff; color:black; border:0px; font-family: verdana, arial, helvetica, sans-serif">
+
+<div style="width:600px; margin:auto;">
+
+<table width="100%" border="0" cellpadding="0" cellspacing="0" style="border-bottom: 2px solid gray; margin-bottom:36px;">
+<tr valign="bottom">
+<td valign="bottom">
+<div style="color:navy; font-size:90%;">#NOM_SITE_SPIP</div>
+</td>
+<td valign="bottom">
+<div style="font-size:68%; color: #999999; text-align:right">#URL_SITE_SPIP/#URL_BREVE</div>
+</td></tr></table>
+
+<table width="100%" border="0" cellpadding="0" cellspacing="0">
+<tr valign="bottom">
+[<td style="padding-right:7px;">(#LOGO_BREVE||reduire_image{96,96})</td>]
+
+<td width="100%">
+<div style="border-bottom: 1px solid #999999;">  
+<div style="font-size:120%;">#TITRE</div>
+<i><div style="color:#333333; font-size:85%;">[<b>(#SURTITRE)</b> / ][(#SOUSTITRE)]</div>
+[<span style="color:#666666; font-size:75%;">(#DATE|nom_jour), ][(#DATE|affdate)</span>]</i>
+<span style="color:#666666; font-size:80%;">
+<BOUCLE_auteurs_un(AUTEURS) {id_breve} {", "}>
+	[ / <b>(#NOM)</b>][ / (#BIO)]
+</BOUCLE_auteurs_un>
+</span>
+</div>
+</td>
+</tr>
+</table>
+
+<div style="margin-top:18px; margin-bottom:18px; font-size:75%">
+            	[(#CHAPO)]
+            	[(#TEXTE||reduire_image{600,0})]
+                [(#PS)]
+                [(#NOTES)]
+</div>
+<B_galeria>
+<hr />
+<font size="1" face="Verdana, Arial, Helvetica, sans-serif"><b>OTRAS IM&Aacute;GENES</b></font>
+
+                <table cellpadding="4">
+                  <tr>
+                    <BOUCLE_galeria(DOCUMENTS){id_breve}{mode=image}{doublons} {par titre} {0,5}>
+                    <td align="center" valign="bottom" width="20%"> <font size="1" face="Arial, Helvetica, sans-serif" align="center"><img src="#URL_DOCUMENT" width="20%">[<br>
+            (#TITRE)][<br>
+            (#TYPE_DOCUMENT)][ - (#TAILLE|taille_en_octets)][<br>
+            (#LARGEUR)] x [(#HAUTEUR) p&iacute;xels]</font></td>
+                    </BOUCLE_galeria> 
+                  </tr>
+                  <tr>
+                    <td height="14"></td>
+                  </tr>
+                </table>
+                </B_galeria>
+                
+                  <B_galeria3>
+                  <table width="20%" cellpadding="4">
+                  <tr>
+                    <BOUCLE_galeria3(DOCUMENTS){id_breve}{mode=image}{doublons} {par titre} {0,5}>
+                    <td align="center" valign="bottom"> <font size="1" face="Arial, Helvetica, sans-serif" align="center"> <img src="#URL_DOCUMENT" width="20%">[<br>
+            (#TITRE)][<br>
+            (#TYPE_DOCUMENT)][ - (#TAILLE|taille_en_octets)][<br>
+            (#LARGEUR)] x [(#HAUTEUR) p&iacute;xels]</font></td>
+                    </BOUCLE_galeria3>
+                  </tr>
+                  <tr>
+                    <td height="14"></td>
+                  </tr>
+                  <BOUCLE_galeria2(BOUCLE_galeria3)>
+                  </BOUCLE_galeria2>
+                  </table>
+                  </B_galeria3>
+                
+                
+                <B_documents>
+                <hr />
+                <table width="100%" style="font-size: 70%; color:#333333;">   
+					<tr>
+              			<td valign="top">
+                    		Si visitas nuestra web, en este art&iacute;culo encontrar&aacute;s los siguientes documentos para descargar:
+                        </td>
+                     </tr>
+                    <BOUCLE_documents(DOCUMENTS) {id_breve} {mode=document} {doublons}>
+                      <tr>
+                        	<td>[&bull; #TITRE, (#TYPE_DOCUMENT - (#TAILLE|taille_en_octets))] </td>
+                       </tr>
+                    </BOUCLE_documents>
+                </table>
+                </B_documents>
+
+              <B_forums>
+<div>
+              <font size="5"><B>Comentarios:</B></font>
+              <ul class="forum-total">
+                <BOUCLE_forums(FORUMS){id_breve}{par date}>
+                <li>
+                  <div class="forum-fil"  style="font-size:10pt;"> <b> <br>
+                    </b> <font size="1" face="Arial, Helvetica, sans-serif"> <u> #TITRE, #NOM, <i> [(#DATE|affdate)] </i></u></font>
+                    <div class="forum-item"> #TEXTE
+                        <div class='forum-titre'>#NOM_SITE</div>
+                    </div>
+                    <B_forums_fils>
+                    <ul>
+                      <BOUCLE_forums_fils(FORUMS){id_parent}{par date}>
+                      <br>
+                      <li> <font size="2" face="Arial, Helvetica, sans-serif"> <u>#TITRE, #NOM, <i> [(#DATE|affdate)] </i> </u></font>
+                          <div class="forum-item"> #TEXTE
+                              <div class='forum-titre'>#NOM_SITE</div>
+                          </div>
+                          <BOUCLE_Forums_Boucle(boucle_forums_fils)>
+                          </BOUCLE_Forums_Boucle>
+                      </li>
+                      </BOUCLE_forums_fils>
+                    </ul>
+                    </B_forums_fils>
+                  </div>
+                </li>
+                </BOUCLE_forums>
+              </ul>
+   </div>
+              </B_forums>
+<hr />
+</div>
+
+        <script type="text/javascript">
+		window.print();
+</script>
+		
+[<div style="display:none">(#FORMULAIRE_ADMIN)</div>]
+
+
+</body>
+</html>
+</BOUCLE_breve_principal>
Index: /plugins/imprimir_documento/plugin.xml
===================================================================
--- /plugins/imprimir_documento/plugin.xml	(revision 8)
+++ /plugins/imprimir_documento/plugin.xml	(revision 8)
@@ -0,0 +1,26 @@
+<plugin>
+	<nom>
+	Imprimir documento
+	</nom>
+	<auteur>
+joseluis@digital77.com
+_ CopyLeft - 2006
+	</auteur>
+	<version>
+	0.1
+	</version>
+	<etat>
+	test
+	</etat>
+	<description>
+Versión para imprimir artículos y breves sin cabeceras, ni menús,...
+_ Para utilizarla coloca la baliza #IMPRIMIR_DOCUMENTO** donde quieras que aparezca el enlace (artículos o breves)
+_ Los dos ** asteriscos son importantes, no los olvides.
+	</description>
+	<fonctions>
+	baliza_imprimir_documento.php
+	</fonctions>
+	<prefix> 
+	imprimir_documento
+	</prefix>
+</plugin>