Index: themes/redcta/article.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/article.html	(revision 30)
+++ themes/redcta/article.html	(revision 9)
@@ -1,4 +1,4 @@
 #CACHE{86400}
-<BOUCLE_article_principal(ARTICLES) {id_article} {lang_select} {doublons} ><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<BOUCLE_article_principal(ARTICLES) {id_article}><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
 
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
@@ -15,6 +15,15 @@
 <body>
 <div id="pagina">
-<INCLURE{fond=inc/inc-cabeza}{lang}>
-	<INCLURE{fond=inc/inc-barracabeza}{lang}>	
+	<div id="cabeza"><INCLURE{fond=inc/inc-cabeza}{lang}></div>
+	<div id="barracabeza"><div id="estructura">barracabeza</div>#DESCRIPTIF_SITE_SPIP</div>
+	
+<B_squelette_rubrique>
+<BOUCLE_squelette_rubrique(MOTS){id_rubrique}{type=Esqueletos}{0,1}>
+	<div id="cuerpo-[(#TITRE|texte_script)]">
+
+</BOUCLE_squelette_rubrique>
+</B_squelette_rubrique>
+	<div id="cuerpo">
+<//B_squelette_rubrique>
 
 	<div id="cuerpo">
@@ -70,11 +79,7 @@
 			#DEBUT_SURLIGNE
 			[<div class="chapo">(#CHAPO)</div>]
-			[<div id="sommaire">
-				<h4><:icone_brouteur:></h4> [(#REM) = "Navigation rapide" on aurait prefere "Sommaire", mais pas de traduction ]
-				(#TEXTE*|sommaire_article|propre)
-			</div>]
 			<br class="nettoyeur" />
 			[<p class="lien"><:voir_en_ligne:> : <a href="(#URL_SITE)" class="spip_out">[(#NOM_SITE|sinon{[(#URL_SITE|couper{80})]})]</a></p>]
-			[<div class="texte">(#TEXTE*|decouper_en_page{#ID_ARTICLE}|propre|reduire_image{510,0})</div>]
+			[<div class="texte">(#TEXTE|image_reduire{520,0})</div>]
 			#FIN_SURLIGNE
 
@@ -84,5 +89,5 @@
 			<BOUCLE_afficher_document(DOCUMENTS) {id_document} {id_article} {mode=document}{extension IN png,jpg,gif}>
 			<center><hr /><div class="spip_documents spip_documents_center" id="document_actif">
-				[(#EMBED_DOCUMENT|image_reduire{510,0})]
+				[(#EMBED_DOCUMENT|image_reduire{520,0})]
 				[<div class="spip_doc_titre">(#TITRE)</div>]
 				[<div class="spip_doc_descriptif">(#DESCRIPTIF)</div>]
@@ -93,5 +98,5 @@
 			<div id="documents_portfolio">
 				<h3>Galeria de Imagenes<small><small><i> - Click en las miniaturas para agrandarlas</i> </small></small></h3>
-				<BOUCLE_documents_portfolio(DOCUMENTS) {id_article} {mode=document} {extension IN png,jpg,gif} {par num titre, date} >
+				<BOUCLE_documents_portfolio(DOCUMENTS) {id_article} {mode=document} {extension IN png,jpg,gif} {par num titre, date} {doublons}>
 				[<a href="#URL_DOCUMENT" type="#MIME_TYPE" onclick="location.href='[(#URL_ARTICLE|parametre_url{id_document,#ID_DOCUMENT})]#documents_portfolio';return false;"[ title="(#TITRE|couper{80}|texte_backend)"]>(#LOGO_DOCUMENT||image_reduire{0,60}|inserer_attribut{alt,[(#TITRE|couper{80}|texte_backend)]})</a>]
 				</BOUCLE_documents_portfolio>
@@ -103,13 +108,16 @@
 			[(#REM) Autres documents joints a l'article ]
 			<B_documents_joints>
-			<div><hr />
-				<BOUCLE_documents_joints(DOCUMENTS) {id_article} {mode=document} {par num titre, date} {doublons}>
-					<div style="float: left;">
-						[(#LOGO_DOCUMENT|#URL_DOCUMENT)][<div style="clear: both;"><b>(#TITRE)</b></div>][<div style="clear: both;">(#DESCRIPTIF)</div>]
-					</div>
-				</BOUCLE_documents_joints>
+			<div id="documents_joints">
+				<h3>Documentos Asociados</h3>
+				
+					<BOUCLE_documents_joints(DOCUMENTS) {id_article} {mode=document} {par num titre, date} {doublons}>
+					
+						<div class="spip_doc_titre"><a href="#URL_DOCUMENT" title="<:bouton_telecharger:>" type="#MIME_TYPE">[(#LOGO_DOCUMENT)<br />][(#TITRE|sinon{<:info_document:>})]</a> <small>(#TYPE_DOCUMENT[ - (#TAILLE|taille_en_octets)])</small></div>
+						[<div class="spip_doc_descriptif">(#DESCRIPTIF)</div>]
+					
+					</BOUCLE_documents_joints>
+				
 			</div>
-			<div style="clear: both;"></div>
-		</B_documents_joints>
+			</B_documents_joints>
 				
 				