Index: trunk/spip/plugins/mis_archivos/action/decompresser_mis_archivos.php
===================================================================
--- trunk/spip/plugins/mis_archivos/action/decompresser_mis_archivos.php	(revision 27)
+++ trunk/spip/plugins/mis_archivos/action/decompresser_mis_archivos.php	(revision 27)
@@ -0,0 +1,42 @@
+<?php
+
+if (!defined("_ECRIRE_INC_VERSION")) return;
+
+function action_decompresser_mis_archivos($nom_zip=NULL) {
+
+	if (!isset($nom_zip)) {
+		$liste_zip = preg_files('tmp/mis_archivos_');
+		$fichier_zip = '';
+		$mtime_zip = 0;
+		foreach ($liste_zip as $_fichier) {
+			if (($_mtime = filemtime($_fichier)) > $mtime_zip) {
+				$fichier_zip = $_fichier;
+				$mtime_zip = $_mtime;
+			}
+		}
+		$nom_zip = substr($fichier_zip, strpos($fichier_zip, '/')+1, strlen($fichier_zip)-strpos($fichier_zip, '/'));
+	}
+	
+	define(
+		'_NOM_PAQUET_ZIP',
+		$nom_zip
+	);
+	define(
+		'_URL_PAQUET_ZIP',
+		'./'.$nom_zip
+	);
+	
+	define(
+		'_SPIP_LOADER_SCRIPT',
+		'spip.php?action=decompresser_mis_archivos'
+	);
+	define(
+		'_SPIP_LOADER_URL_RETOUR',
+		'ecrire/?exec=admin_tech&mis_archivos=restauration_ok'
+	);
+
+	include_once('spip_loader.php');
+	exit;
+}
+
+?>
Index: trunk/spip/plugins/mis_archivos/action/mis_archivos.php
===================================================================
--- trunk/spip/plugins/mis_archivos/action/mis_archivos.php	(revision 27)
+++ trunk/spip/plugins/mis_archivos/action/mis_archivos.php	(revision 27)
@@ -0,0 +1,67 @@
+<?php
+
+if (!defined("_ECRIRE_INC_VERSION")) return;
+
+function action_mis_archivos() {
+
+	//securite
+	if(@function_exists('autoriser')) {
+		if(!autoriser('sauvegarder')) {
+			$paspermis = true;
+		}
+	}
+	//vieille methode pour compatiblite ascendante
+	else {	
+		global $connect_statut;
+		global $connect_toutes_rubriques;
+		if (!($connect_statut == '0minirezo' AND $connect_toutes_rubriques)) {
+			$paspermis = true;
+		}
+	}
+
+	if($paspermis) {
+		include_spip('inc/minipres');
+		echo minipres();
+		exit;
+	}
+	
+	include_spip('inc/pclzip');
+	$mes_options = defined('_FILE_OPTIONS') ? _FILE_OPTIONS : 'ecrire/mes_options.php';
+	$IMG = defined('_DIR_IMG') ? _DIR_IMG: 'IMG/';
+	$tmp_dump = defined('_DIR_DUMP') ? _DIR_DUMP: 'tmp/dump/';
+	$liste = array();
+	if (@is_dir($IMG)) {
+		$liste[] = $IMG;
+	}
+	if (@is_dir('themes/')) {
+		$liste[] = 'themes/';
+	}
+        if (@is_dir('plugins/')) {
+                $liste[] = 'plugins/';
+        }
+	if (@is_readable($mes_options)) {
+		$liste[] = $mes_options;
+	}
+	$dump = preg_files($tmp_dump);
+	$fichier_dump = '';
+	$mtime = 0;
+	foreach ($dump as $_fichier_dump) {
+		if (($_mtime = filemtime($_fichier_dump)) > $mtime) {
+			$fichier_dump = $_fichier_dump;
+			$mtime = $_mtime;
+		}
+	}
+	if ($fichier_dump) {
+		$liste[] = $fichier_dump;
+	}
+	spip_log('*** mis_archivos ***');
+	spip_log($liste);
+	$mis_archivos = new PclZip(_DIR_TMP . 'mis_archivos'.date("Ymd_Hi").'.zip');
+	$erreur = $mis_archivos->create($liste, PCLZIP_OPT_ADD_PATH, "spip");
+	if ($erreur == 0) {
+		die("Erreur : ".$mis_archivos->errorInfo(true));
+	}
+	redirige_par_entete(generer_url_ecrire('admin_tech', 'mis_archivos=sauve_ok', true));
+}
+
+?>
Index: trunk/spip/plugins/mis_archivos/plugin.xml
===================================================================
--- trunk/spip/plugins/mis_archivos/plugin.xml	(revision 27)
+++ trunk/spip/plugins/mis_archivos/plugin.xml	(revision 27)
@@ -0,0 +1,21 @@
+<plugin>
+	<nom>mis_archivos.zip</nom>
+	<version>0.1</version>
+	<etat>stable</etat>
+	<prefix>mis_archivos</prefix>
+	<description>
+Este plugin arma un archivo que contiene un dump de la base de datos, la carpeta <code>themes</code>, la carpeta <code>IMG/</code> et el archivo <code>mes_options.php</code>
+<br />
+El archivo esta creado en la carpeta <code>tmp/</code> y se llama <code>mis_arch.zip</code>.
+<br /><br />
+Utile para crear una copia de respado o restaurar una copia completa de su spip:
+<br />
+[Sauvegarder->../spip.php?action=mis_archivos]<br />
+[Restaurer->../spip.php?action=decompresser_mis_archivos]
+<br /><br />
+Nota: Lar restauracion funciona sobre el archivo mas recient.
+	</description>
+	<chemin dir='' />
+	<lien>https://svn.redcta.org.ar/proyectos/redcta/trunk/spip/</lien>
+	<auteur>James &copy; 2007 - Distribu&eacute; sous licence GNU/GPL y modificado por Sebastien Grenier</auteur>
+</plugin>
Index: trunk/spip/plugins/mis_archivos/svn.revision-mes-fichiers
===================================================================
--- trunk/spip/plugins/mis_archivos/svn.revision-mes-fichiers	(revision 27)
+++ trunk/spip/plugins/mis_archivos/svn.revision-mes-fichiers	(revision 27)
@@ -0,0 +1,15 @@
+<svn_revision><text_version>
+Origine svn://zone.spip.org/spip-zone/_plugins_/_stable_/mes_fichiers le dimanche 12 aoÃ»t 2007, 20:01:42 (UTC+0200)
+Revision: 14223
+Dernier commit 2007-08-04 14:30:47 +0200 (Sat, 04 Aug 2007)
+Voir http://trac.rezo.net/trac/spip-zone/browser/_plugins_/_stable_/mes_fichiers
+Archive: http://files.spip.org/spip-zone/mes_fichiers.zip
+</text_version>
+<uri>http://trac.rezo.net/trac/spip-zone/browser/_plugins_/_stable_/mes_fichiers</uri>
+<archive>http://files.spip.org/spip-zone/mes_fichiers.zip</archive>
+<origine>svn://zone.spip.org/spip-zone/_plugins_/_stable_/mes_fichiers</origine>
+<date_production>dimanche 12 aoÃ»t 2007, 20:01:42 (UTC+0200)</date_production>
+<revision>14223</revision>
+<commit>2007-08-04 14:30:47 +0200 (Sat, 04 Aug 2007)</commit>
+</svn_revision>
+<archivelist>_plugins_/_stable_/mes_fichiers --revision 14223;mes_fichiers;mes_fichiers</archivelist>