Index: trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-comunicados.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-comunicados.html	(revision 31)
+++ trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-comunicados.html	(revision 32)
@@ -21,13 +21,8 @@
       					<div class="comunicado-in">
 							[<div id="rubriqueportada">(#SURTITRE)</div>]
-							
-										
-							<a href="#URL_ARTICLE">
-							
-								<h3>[(#TITRE|supprimer_numero)]</h3>
+							<a href="#URL_ARTICLE"><h3>[(#TITRE|supprimer_numero)]</h3>
 								[[(#DATE|journum)]/[(#DATE|mois)]/[(#DATE|annee)] - Prensa #NOM_SITE_SPIP]
       							[<div class="sous-titre">(#SOUSTITRE)</div>]
-	  							[<div class="texte">(#CHAPO)<a href="#URL_ARTICLE">(ver articulo completo)</a></div>] 
-							</a>	
+	  							[<div class="texte">(#CHAPO)<small>(ver articulo completo)</small></div>]</a>	
 						</div>
 					</BOUCLE_comunicado>
Index: trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-head.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-head.html	(revision 31)
+++ trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-head.html	(revision 32)
@@ -65,5 +65,5 @@
 
 
-<BOUCLE_fondoportada(ARTICLES) {titre_mot=gama de colores}>
+<BOUCLE_fondoportada(ARTICLES) {titre_mot=gama de colores}{par date}{inverse}{0,1}>
 [<style type='text/css'>
 #cuerpo
@@ -78,4 +78,8 @@
 .menuseccionesitem-sub a{ color:#[(#LOGO_ARTICLE||couleur_extraire{90,1}|couleur_inverser|couleur_foncer_si_claire)]}
 .agendain ,#rubriquepirulo, .cortepirulo{background-color:#[(#LOGO_ARTICLE||couleur_extraire{90,1}|couleur_foncer_si_claire |couleur_eclaircir_si_foncee)]}
+.avisosderecha {border-bottom:1px solid #[(#LOGO_ARTICLE||couleur_extraire{90,1}|couleur_foncer_si_claire |couleur_eclaircir_si_foncee)]}
+.menuseccionesitem a:hover, .menuseccionesitem-sub a:hover, .menuseccionesitemon a,.menuseccionesitem-subon a{ color:#[(#LOGO_ARTICLE||couleur_extraire{90,1})]}
+#contenido a h3 , #contenido a:visited h3{ color:#[(#LOGO_ARTICLE||couleur_extraire{90,1})]}
+#rubriquedestacada { background-color:#[(#LOGO_ARTICLE||couleur_extraire{90,1}|couleur_foncer_si_claire |couleur_eclaircir_si_foncee)]}
 </style>]
 </BOUCLE_fondoportada>
@@ -107,5 +111,5 @@
 </style>]
 </BOUCLE_colorsubtitulomenu>
-<BOUCLE_colortitulomenuhover(MOTS) {titre=titulo menu hover}{par titre}{" - "}>
+<BOUCLE_colortitulomenuhover(MOTS) {titre=titulo menu hoverx}{par titre}{" - "}>
 [<style type='text/css'>
 .menuseccionesitem a:hover,.menuseccionesitem-sub a:hover, .menuseccionesitemon a,.menuseccionesitem-subon a{ color:#(#LOGO_MOT||couleur_extraire)
@@ -114,7 +118,7 @@
 </BOUCLE_colortitulomenuhover>
 
-<BOUCLE_colortitulocontenido(MOTS) {titre=titulo contenido}{par titre}{" - "}>
+<BOUCLE_colortitulocontenido(MOTS) {titre=titulo contenidox}{par titre}{" - "}>
 [<style type='text/css'>
-#contenido h3 a , h3 a:visited{ color:#(#LOGO_MOT||couleur_extraire)
+#contenido a h3 , #contenido a:visited h3{ color:#(#LOGO_MOT||couleur_extraire)
 }
 </style>]
Index: trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-principal.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-principal.html	(revision 31)
+++ trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-principal.html	(revision 32)
@@ -9,5 +9,5 @@
 		</div>
 		<a href="#URL_ARTICLE">
-			#SURTITRE
+			<b>#SURTITRE</b>
 			<h3>#TITRE</h3>
 			<div class="chapodest1">
Index: trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-secundaria.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-secundaria.html	(revision 31)
+++ trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-secundaria.html	(revision 32)
@@ -4,15 +4,15 @@
 		<div class="volantadest1">
 			<BOUCLE_foto(DOCUMENTS){id_article}{mode=image}{0,1}>
-
-[(#LOGO_DOCUMENT|right||image_reduire{120,0}|inserer_attribut{hspace,4}|inserer_attribut{vspace,4}|inserer_attribut{style,border:1px solid #000000})]
-                           		
+				[(#LOGO_DOCUMENT|right||image_reduire{120,0}|inserer_attribut{hspace,4}|inserer_attribut{vspace,4}|inserer_attribut{style,border:1px solid #000000})]           		
 			</BOUCLE_foto>
-			<a href="#URL_ARTICLE">#SURTITRE
+			
 		</div>
+		<a href="#URL_ARTICLE">#SURTITRE
 		<h3>#TITRE</h3>
 		<div class="chapodest1">
 				[[(#DATE|journum)]/[(#DATE|mois)]/[(#DATE|annee)] - #NOM_SITE_SPIP] #CHAPO
-				<span class="vermas"> &gt; nota completa</span></a>
+				<span class="vermas"> &gt; nota completa</span>
 		</div>
+		</a>
 	</div>
 	</td></tr></table>
Index: trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-notas-destacadas.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-notas-destacadas.html	(revision 31)
+++ trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-notas-destacadas.html	(revision 32)
@@ -6,5 +6,5 @@
 			[(#LOGO_ARTICLE|left|#URL_ARTICLE|reduire_image{122}|inserer_attribut{hspace,5})] 
 			[<div class="surtitre">(#SURTITRE)</div>]
-			<h3><a href="#URL_ARTICLE">[(#TITRE|supprimer_numero)]</a></h3>
+			<a href="#URL_ARTICLE"><h3>[(#TITRE|supprimer_numero)]</h3></a>
       		[<div class="sous-titre">(#SOUSTITRE)</div>]
 	  		[<div class="texte">(#CHAPO)</div>]
Index: trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-titulares.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-titulares.html	(revision 31)
+++ trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-titulares.html	(revision 32)
@@ -1,8 +1,8 @@
 <B_ultimas>
-	<ul>
+	
 	<BOUCLE_ultimas(ARTICLES){titre_mot=titulares} {par date} {inverse}{0,6}>
 			<div id="titulares">
 						
-				<li><a href="#URL_ARTICLE">
+				<a href="#URL_ARTICLE">
 					
 					#TITRE
@@ -10,7 +10,7 @@
 					
 				</a>
-				</li>
+				
 			</div>
 	</BOUCLE_ultimas>
-	</ul>
+
 </B_ultimas>
Index: trunk/spip/esqueleto-redcta/themes/redcta/paleta.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/paleta.html	(revision 32)
+++ trunk/spip/esqueleto-redcta/themes/redcta/paleta.html	(revision 32)
@@ -0,0 +1,144 @@
+#CACHE{86400}
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="#LANG" lang="#LANG">
+<head>
+ 	<title>[(#NOM_SITE_SPIP)]</title>
+	<INCLURE{fond=inc/inc-head}{lang}>
+   
+	#INSERT_HEAD 
+	#SPIP_HEAD
+</head>
+
+<body>
+<div id="pagina">
+<INCLURE{fond=inc/inc-cabeza}{lang}>
+	<INCLURE{fond=inc/inc-barracabeza}{lang}>	
+
+	<div id="cuerpo">
+	  <div id="estructura"></div>
+	  <div id="columnaizquierda"><div id="estructura">columnaizquierda</div>
+		
+		
+  		<INCLURE{fond=inc/inc-menu-principal}{lang}>
+	  </div><!-- columnaizquierda -->
+		<div id="contenido"><div id="estructura">contenido</div>
+			<div id="avisoprincipal">
+							
+
+			</div><!-- avisoprincipal -->
+			<div id="bloquearriba">
+				<div id="estructura"><:bloquearriba:></div>
+					<BOUCLE_article_principal(ARTICLES) {titre=Paleta de Colores} {lang_select} {doublons} >
+						#DEBUT_SURLIGNE
+						[<div class="chapo">(#CHAPO)</div>]
+						[<div id="sommaire">
+							<h4><:icone_brouteur:></h4> [(#REM) = "Navigation rapide" on aurait prefere "Sommaire", mais pas de traduction ]
+							(#TEXTE*|sommaire_article|propre)
+						</div>]
+						<br class="nettoyeur" />
+						[<p class="lien"><:voir_en_ligne:> : <a href="(#URL_SITE)" class="spip_out">[(#NOM_SITE|sinon{[(#URL_SITE|couper{80})]})]</a></p>]
+						[<div class="texte">(#TEXTE*|decouper_en_page{#ID_ARTICLE}|propre|reduire_image{510,0})</div>]
+						#FIN_SURLIGNE
+				
+						[(#REM) Portfolio : album d'images ]
+						<B_afficher_document>
+							<BOUCLE_afficher_document(DOCUMENTS) {id_document} {id_article} {mode=document}{extension IN png,jpg,gif}>
+								<center><hr />
+									<div class="spip_documents spip_documents_center" id="document_actif">
+										[(#EMBED_DOCUMENT|image_reduire{510,0})]
+										[<div class="spip_doc_titre">(#TITRE)</div>]
+										[<div class="spip_doc_descriptif">(#DESCRIPTIF)</div>]
+									</div>
+								</center>
+							</BOUCLE_afficher_document>
+						</B_afficher_document>
+						<B_documents_portfolio>
+							<div id="documents_portfolio" style="font-size:.90em ">
+								<h3>Galeria de Imagenes<small><small><i> - Click en las miniaturas para agrandarlas</i> </small></small></h3>
+								
+								<BOUCLE_documents_portfolio(DOCUMENTS) {id_article} {mode=document} {extension IN png,jpg,gif} {par num titre, date} >
+									<center>
+									[(#FICHIER|image_typo{police=dustismo_bold.ttf,largeur=400,couleur=[(#LOGO_DOCUMENT||couleur_extraire)]})]
+									<a><h3><small>Color:[(#LOGO_DOCUMENT||couleur_extraire)] </small></h3></a>
+									</center>
+									<table width="100%"  border="1" cellspacing="0" style="border:1 solid #000000 ">
+  											<tr>
+    											<td align="center" valign="top" style="[background-color:#(#LOGO_DOCUMENT||couleur_extraire)] ">
+													[<div style=" float:left; width:240px; height:250px padding:5px; background-color:#(#LOGO_DOCUMENT||couleur_extraire)">
+											<b style="color:#[(#LOGO_DOCUMENT||couleur_extraire|couleur_inverser)] ">#FICHIER</b>
+										</div>]
+												</td>
+    											<td>	
+													[<div style=" float:left; width:250px; padding:5px; background-color:#(#LOGO_DOCUMENT||couleur_extraire|couleur_inverser)">
+											<b style="color:#[(#LOGO_DOCUMENT||couleur_extraire|couleur_inverser|couleur_inverser)] ">couleur_extraire|couleur_inverser</b>
+										</div>]
+										[<div style="float:left; width:250px;padding:5px; background-color:#(#LOGO_DOCUMENT||couleur_extraire|couleur_foncer_si_claire |couleur_eclaircir_si_foncee)">
+											<b style="color:#[(#LOGO_DOCUMENT||couleur_extraire|couleur_extraire|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_inverser)] ">couleur_foncer_si_claire | couleur_eclaircir_si_foncee</b>
+										</div>]
+										[<div style="float:left; width:250px;padding:5px; background-color:#(#LOGO_DOCUMENT||couleur_extraire|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_foncer_si_claire |couleur_eclaircir_si_foncee)">
+											<b style="color:#[(#LOGO_DOCUMENT||couleur_extraire|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_inverser)] ">couleur_foncer_si_claire |couleur_eclaircir_si_foncee| 2 veces</b>
+										</div>]
+										[<div style="float:left; width:250px;padding:5px; background-color:#(#LOGO_DOCUMENT||couleur_extraire|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_foncer_si_claire |couleur_eclaircir_si_foncee)">
+											<b style="color:#[(#LOGO_DOCUMENT||couleur_extraire|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_inverser)] ">couleur_foncer_si_claire |couleur_eclaircir_si_foncee| 3 Veces</b>
+										</div>]
+										[<div style="float:left; width:250px;padding:5px; background-color:#(#LOGO_DOCUMENT||couleur_extraire|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_foncer_si_claire |couleur_eclaircir_si_foncee)">
+											<b style="color:#[(#LOGO_DOCUMENT||couleur_extraire|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_foncer_si_claire |couleur_eclaircir_si_foncee|couleur_inverser)] ">couleur_foncer_si_claire |couleur_eclaircir_si_foncee| 4 Veces</b>
+										</div>]
+										
+										[<div style="float:left; width:250px;padding:5px; background-color:#(#LOGO_DOCUMENT||couleur_extraire|couleur_extreme )">
+											<b style="color:#[(#LOGO_DOCUMENT||couleur_extraire|couleur_extreme |couleur_inverser)] ">couleur_extreme </b>
+										</div>]
+										[<div style="float:left; width:250px;padding:5px; background-color:#(#LOGO_DOCUMENT||couleur_extraire|couleur_extreme|couleur_inverser )">
+											<b style="color:#[(#LOGO_DOCUMENT||couleur_extraire|couleur_extreme|couleur_inverser |couleur_inverser)] ">couleur_extreme |couleur_inverser</b>
+										</div>]
+												</td>
+  											</tr>
+										</table>
+
+										
+									<hr /><br />
+								</BOUCLE_documents_portfolio>
+								
+							</div>
+						</B_documents_portfolio>
+			
+						[<div class="ps"><h2><:info_ps:></h2>#DEBUT_SURLIGNE(#PS)#FIN_SURLIGNE</div>]
+						[(#REM) Autres documents joints a l'article ]
+						<B_documents_joints>
+							<div><hr />
+							<BOUCLE_documents_joints(DOCUMENTS) {id_article} {mode=document} {par num titre, date} {doublons}>
+								<div style="float: left;">
+									[(#LOGO_DOCUMENT|#URL_DOCUMENT)][<div style="clear: both;"><b>(#TITRE)</b></div>][<div style="clear: both;">(#DESCRIPTIF)</div>]
+								</div>
+							</BOUCLE_documents_joints>
+							</div>
+							<div style="clear: both;"></div>
+						</B_documents_joints>
+				
+					</BOUCLE_article_principal>
+				</div><!-- bloquearriba -->
+			<div id="bloquemedio">
+				
+			</div><!-- bloquemedio -->
+			<div id="bloqueabajo"><div id="estructura">bloqueabajo</div>
+			
+			</div>
+		</div><!-- contenido -->
+		<div id="columnaderecha">
+			<div id="estructura">columnaderecha</div>
+			  			 	<INCLURE{fond=inc/inc-avisos}{lang}>
+			
+
+		</div><!-- columnaderecha -->
+  </div><!-- cuerpo -->
+  <INCLURE{fond=inc/inc-piegral}{lang}> 
+	
+</div><!-- pagina -->
+<!-- Formulario de administracion-->
+[(#FORMULAIRE_ADMIN)]	
+</body>
+</html>
Index: trunk/spip/esqueleto-redcta/themes/redcta/styles/estilo.css
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/styles/estilo.css	(revision 31)
+++ trunk/spip/esqueleto-redcta/themes/redcta/styles/estilo.css	(revision 32)
@@ -3,5 +3,5 @@
 
 font-family:Helvetica, Arial, sans-serif; 
-font-size: 85%;
+font-size: .80em;
 /*background-image: url("../img/fondo.gif");*/ 
 margin: 0 ;
@@ -32,5 +32,5 @@
 {
 /*color:#FFFF00;*/
-font-size: 80%;
+font-size: .9em;
 overflow:hidden;
 display:none;
@@ -53,5 +53,5 @@
 padding:3px;
 margin: 0px 0px 0px 0px;
-font-size:85%;
+font-size:.85em;
 float:left;
 width:774px
@@ -95,5 +95,5 @@
 padding: 4px 10px 4px 14px;
 
-font-size:90%;
+font-size:.85em;
 background-repeat:repeat-y
 }
@@ -118,5 +118,5 @@
 padding: 4px 10px 4px 14px;
 
-font-size:80%;
+font-size:.85em;
 font-weight: bold;
 }
@@ -134,5 +134,5 @@
 padding: 4px 10px 4px 20px;
 
-font-size:80%;
+font-size:.85em;
 /*background-color:#B7D8DA;*/
 }
@@ -145,5 +145,5 @@
 /*border-bottom: solid 1px #23475D;*/
 border-right: solid 1px #23475D;
-font-size:80%;
+font-size:.85em;
 /*
 background-color:#B7D8DA;*/
@@ -177,5 +177,5 @@
 border-bottom: solid 1px #23475D;
 border-right: solid 1px #23475D;
-font-size:80%;
+font-size:.85em;
 
 background-color:#B7D8DA;
@@ -319,5 +319,5 @@
 margin-left:8px;
 
-font-size: 80%;
+font-size: .85em;
 font-weight: bold;
 }
@@ -340,5 +340,5 @@
  
 padding: 0px 8px 0px 18px; 
-font-size: 85%; }
+font-size: .85em; }
 
 .menu-item a ,.menu-item a:visited 
@@ -352,5 +352,5 @@
 .menu-subitem {
 padding: 0px 8px 0px 23px; 
-font-size: 85%;}
+font-size: .85em;}
 .avisosizquierda
 {
@@ -361,7 +361,5 @@
 margin: 0px 5px 0px 5px;
 padding: 10px 0px 10px 0px;
-font-size: 80%;
-
-
+font-size: .85em;
 }
 .spip-admin-bloc {
@@ -381,5 +379,5 @@
 .subtituloaviso
 {
-font-size: 105%;
+font-size: 1.1em;
 text-align:left ;
 background-color:#FFFFFF;
@@ -388,5 +386,5 @@
 .tituloaviso
 { 
-font-size: 140%;
+font-size: 1.2em;
 font-weight: bold;
 color:red;
@@ -404,19 +402,19 @@
 /*padding:5px;*/
 text-align:center;
-font-size: 80%;
+font-size: .85em;
 font-weight:bold
 }
 .texto1datos{}
 .texto2datos{
-font-size: 120%;
+font-size: 1.2em;
 
 font-weight: bold;}
 .texto3datos{
-font-size: 110%;
+font-size: 1.1em;
 }
 #afiliados{
 }
-.evento { font-size: 11px; font-family: Verdana, Arial, Helvetica; border-top: 1px solid #036 }
-.adagenciat      { font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
+.evento { font-size: .85em; font-family: Verdana, Arial, Helvetica; border-top: 1px solid #036 }
+.adagenciat      { font-size: .9em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
 .adagenciat a    { color: #036; text-decoration: none }
 .adagenciat a:hover   { color: #00c }
@@ -425,7 +423,7 @@
 .evento a:hover    { color: #036 }
 .adagencia a:hover1 { color: #036 }
-.adagenciase    { color: #036; font-size: 13px; font-family: Verdana, Arial, Helvetica; border-top: 1px solid #036 }
-.activtit  { color: #036; font-size: 13px; font-family: Verdana, Arial, Helvetica }
-.activfecha { font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica }
+.adagenciase    { color: #036; font-size: .9em; font-family: Verdana, Arial, Helvetica; border-top: 1px solid #036 }
+.activtit  { color: #036; font-size: .9em; font-family: Verdana, Arial, Helvetica }
+.activfecha { font-weight: bold; font-size:.85em; font-family: Verdana, Arial, Helvetica }
 .adagenciase a   { color: #036; font-family: Verdana, Arial, Helvetica }
 .adagenciase a:hover  { color: #00c; font-family: Verdana, Arial, Helvetica; text-decoration: none }
@@ -452,5 +450,5 @@
 overflow:hidden}
 .regional{
-font-size: 80%;
+font-size: .80em;
 margin-top:10px;
 font-weight: bold;
@@ -459,20 +457,20 @@
 color:#005555}
 .detalleregional{
-font-size: 80%;
+font-size: .80em;
 text-align:left;
 color:#000000
 }
 .tituloarticulo{
-font-size: 120%;
+font-size: 1.2em;
 text-align:left;
 margin-top:2px;
 }
 .textoarticulo{
-font-size: 80%;
+font-size: .85em;
 text-align:justify;
 margin-top:20px
 }
 .volver{
-text-align:right;font-size:80%
+text-align:right;font-size:.8em
 }
 #datosedicion a , #datosedicion a:visited {color:#CCCCCC}
@@ -484,11 +482,11 @@
 color:#ffffff;
 text-align:left}
-.frase{font-size: 90%;
+.frase{font-size: .9em;
 padding:3px 0px 3px 10px;
 font-style:italic;font-family:"Times New Roman", Times, serif;}
-.despachodatos{padding:3px 0px 3px 10px;;font-size: 75%;}
+.despachodatos{padding:3px 0px 3px 10px;;font-size: .75em;}
 .titulomedios{
 background-color:#005555;
-font-size:80%;
+font-size:.8em;
 
 padding:3px 0px 3px 0px;
@@ -501,10 +499,10 @@
 background-color:#cccccc}
 .numerodespacho{font-weight: bold;
-font-size: 80%;
+font-size: .8em;
 padding:3px 5px 3px 5px;
 text-align:center}
 .pirulos
 {
-font-size: 80%;
+font-size: .8em;
 margin-left:5px;
 margin-right:5px;
@@ -521,5 +519,5 @@
 #rubriquepirulo { 
 font-weight:bold; 
-font-size:80%; 
+font-size:.9em; 
 text-align:center;
 color:#000000; 
@@ -529,10 +527,10 @@
 
 }
-#rubriquepirulo a{color:#000000;font-size:115%; }
+#rubriquepirulo a{color:#000000;font-size:1.2em; }
 #rubriquepirulo a:hover{color:#ffffff}
 .surtitrep{
 padding: 1px 0px 1px 5px;
 background-color:white;
-font-size:1.0em; 
+font-size:1.1em; 
 ;
 }
@@ -541,5 +539,5 @@
 padding: 1px 3px 3px 3px;
 background-color:white;
-font-size:120%;
+font-size:1.2em;
 font-weight:bold
 }
@@ -550,5 +548,5 @@
 }
 
-.sous-titrep{padding: 0px 3px 5px 3px;background-color:white;font-size:90%; }
+.sous-titrep{padding: 0px 3px 5px 3px;background-color:white;font-size:.9em; }
 
 #nota_principal
@@ -585,5 +583,5 @@
 }
 .comunicado-in{
-font-size:90%;
+font-size:1em;
 border: solid 1px #ccc;
 padding:10px;
@@ -597,5 +595,5 @@
 
 padding:15px;
-font-size:110%;
+font-size:1.1em;
 color:brown;
 
@@ -606,5 +604,5 @@
 }
 #titulares{
-font-size:120%;
+font-size:1.1em;
 
 font-weight:bold;
@@ -615,5 +613,5 @@
 
 #galeria{float:left}
-#rubriqueportada{font-size:95%;
+#rubriqueportada{font-size:.9em;
 font-weight:bold;
 padding-top:5px;
@@ -621,7 +619,7 @@
 h3{margin-top:4px;
 margin-bottom:3px;
-font-size:140%}
-.texte{font-size:90%;margin-bottom:10px}
-.titulo-0{font-size:120%;
+font-size:1.4em}
+.texte{font-size:.95em;margin-bottom:10px}
+.titulo-0{font-size:1.2em;
 font-weight:bold;
 margin-bottom:5px}
@@ -633,14 +631,14 @@
 margin-left:10px;
 margin-right:10px;
-font-size:130%;
-}
-.fecha{font-size:80%;
+font-size:1.3em;
+}
+.fecha{font-size:.80em;
 font-style:italic;
 }
-.surtitre{font-size:90%;
+.surtitre{font-size:.9em;
 font-weight:bold}
 .chapo{
 font-weight:bold}
-.titre{font-size:130%;
+.titre{font-size:1.3em;
 font-weight:bold}
 .articulos{width:100%;border-bottom:1px solid #ccc}
@@ -650,9 +648,9 @@
 .volantadest1{font-weight:bold}
 .pagination .ligne2{text-align:center;background-color:#eee;}
-p.pagination{margin-top:0;text-align:center;font-size:80%;}
+p.pagination{margin-top:0;text-align:center;font-size:.80em;}
 #sommaire{float:right;display:block;width:160px;margin:0 0 0 1em;border:1px gray solid;background-color:white;overflow:hidden;}
 .spip_modele{width:160px;margin:0 0 0 1em;border:1px gray solid;background-color:white;clear:both;overflow:hidden;}
 #sommaire h4,.spip_modele h4{border-bottom:1px silver dotted;text-align:center;line-height:1em;}
-#sommaire ul,.spip_modele ul{font-size:90%;margin:.5em;margin-left:1em;padding:0;list-style-type:square;}
+#sommaire ul,.spip_modele ul{font-size:.9em;margin:.5em;margin-left:1em;padding:0;list-style-type:square;}
 #sommaire ul li,.spip_modele ul li{line-height:1em;margin:.3em 0 0 .5em;}
 
@@ -665,5 +663,5 @@
 .nube01{
  background-color: Black;
- font-size: 9pt;
+ font-size: .9em;
  text-align: left;
  padding-left: 5px;