Index: trunk/spip/esqueleto-redcta/themes/redcta/article.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/article.html	(revision 68)
+++ trunk/spip/esqueleto-redcta/themes/redcta/article.html	(revision 69)
@@ -55,7 +55,7 @@
 				#DEBUT_SURLIGNE
 				[(#LOGO_ARTICLE||image_reduire{200,200})]
-				[<p class="surtitre">(#SURTITRE)</p>]
-				<h3>[(#TITRE|supprimer_numero)]</h3>
-				[<p class="soustitre">(#SOUSTITRE)</p>]
+				[<p class="surtitre #EDIT{surtitre}">(#SURTITRE)</p>]
+				<h3 class=" #EDIT{titre}">[(#TITRE|supprimer_numero)]</h3>
+				[<p class="soustitre #EDIT{soustitre}">(#SOUSTITRE)</p>]
 				#FIN_SURLIGNE
 				<BOUCLE_sivafecha(MOTS){id_rubrique}{titre=con fecha}>
@@ -69,5 +69,5 @@
 			
 			#DEBUT_SURLIGNE
-			[<div class="chapo">(#CHAPO)</div>]
+			[<div class="chapo #EDIT{chapo}">(#CHAPO)</div>]
 			[<div id="sommaire">
 				<h4><:icone_brouteur:></h4> [(#REM) = "Navigation rapide" on aurait prefere "Sommaire", mais pas de traduction ]
@@ -76,5 +76,5 @@
 			<br class="nettoyeur" />
 			[<p class="lien"><:voir_en_ligne:> : <a href="(#URL_SITE)" class="spip_out">[(#NOM_SITE|sinon{[(#URL_SITE|couper{80})]})]</a></p>]
-			[<div class="texte">(#TEXTE*|decouper_en_page{#ID_ARTICLE}|propre|reduire_image{510,0})</div>]
+			[<div class="texte #EDIT{texte}">(#TEXTE*|decouper_en_page{#ID_ARTICLE}|propre|reduire_image{510,0})</div>]
 			#FIN_SURLIGNE
 
Index: trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-comunicados.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-comunicados.html	(revision 68)
+++ trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-comunicados.html	(revision 69)
@@ -12,5 +12,4 @@
 							</B_muestradoc1>
 							<div>	
-								<!--[(#LOGO_ARTICLE|#URL_SITE|sinon{<a href="#URL_SITE" title="#NOM_SITE">[<div class="subtituloaviso">#SURTITRE</div><div class="tituloaviso">(#TITRE|supprimer_numero)</div>]</a>}|reduire_image{120,0}) ]-->
 								[(#LOGO_ARTICLE|#URL_ARTICLE|sinon{<a href="#URL_ARTICLE" >[<div class="subtituloaviso">#SURTITRE</div><div class="tituloaviso">(#TITRE|supprimer_numero)</div>]</a>}|reduire_image{780,0}) ]
 							</div><!-- avisossuperior -->
@@ -20,9 +19,9 @@
 				<BOUCLE_comunicado(ARTICLES) {lang?}{titre_mot=comunicado de prensa}{lang} {par date}{0,1} {inverse}>
       					<div class="comunicado-in">
-							[<div id="rubriqueportada">(#SURTITRE)</div>]
-							<a href="#URL_ARTICLE"><h3>[(#TITRE|supprimer_numero)]</h3>
+							[<div class="rubriqueportada #EDIT{surtitre}">(#SURTITRE)</div>]
+							<a href="#URL_ARTICLE"><h3>[(#TITRE|supprimer_numero)]</h3></a>
 								[[(#DATE|journum)]/[(#DATE|mois)]/[(#DATE|annee)] - Prensa #NOM_SITE_SPIP]
-      							[<div class="sous-titre">(#SOUSTITRE)</div>]
-	  							[<div class="texte">(#CHAPO)<small>(ver articulo completo)</small></div>]</a>	
+      							[<div class="sous-titre #EDIT{soustitre}">(#SOUSTITRE)</div>]
+	  							[<div class="texte #EDIT{chapo}" >(#CHAPO)<a href="#URL_ARTICLE"><small>(ver articulo completo)</small></div>]</a>	
 						</div>
 					</BOUCLE_comunicado>
Index: trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-destacadalateral.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-destacadalateral.html	(revision 68)
+++ trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-destacadalateral.html	(revision 69)
@@ -12,9 +12,9 @@
 				[(#LOGO_DOCUMENT|right||image_reduire{110,0})]
             </BOUCLE_foto>
-			[<div class="surtitrep">(#SURTITRE)</div>]
+			[<div class="surtitrep #EDIT{surtitre}">(#SURTITRE)</div>]
 			<div class="h5p">
 				<a href="#URL_ARTICLE">[(#TITRE|supprimer_numero)]</a>
 			</div>
-			[<div class="sous-titrep">(#SOUSTITRE)</div>]
+			[<div class="sous-titrep #EDIT{soustitre}">(#SOUSTITRE)</div>]
 		</BOUCLE_articles_por_secciones1>
 	</div>
Index: trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-head.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-head.html	(revision 68)
+++ trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-head.html	(revision 69)
@@ -1,4 +1,5 @@
  
 <!-- links a las hojas de estilo -->
+
 
   	<link rel="stylesheet" 
@@ -42,5 +43,5 @@
 	<B_keywords_mot><meta name="Keywords" content='<BOUCLE_keywords_mot(MOTS){id_mot}{","}>[(#TITRE|supprimer_numero|supprimer_tags|attribut_html)]</BOUCLE_keywords_mot>' /></B_keywords_mot>
 </BOUCLE_mot_head><BOUCLE_rubrique_head(RUBRIQUES) {id_rubrique}>
-	<!-- Para una sección -->
+	<!-- Para una secciï¿œn -->
 	[<meta name="Description" content="(#DESCRIPTIF|supprimer_tags|attribut_html)" />]
 	<B_keywords_rubrique><meta name="Keywords" content='<BOUCLE_keywords_rubrique(MOTS){id_rubrique}{","}>[(#TITRE|supprimer_numero|supprimer_tags|attribut_html)]</BOUCLE_keywords_rubrique>' /></B_keywords_rubrique>
Index: trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-principal.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-principal.html	(revision 68)
+++ trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-principal.html	(revision 69)
@@ -10,10 +10,11 @@
 		<a href="#URL_ARTICLE">
 			<b>#SURTITRE</b>
-			<h3>#TITRE</h3>
-			<div class="chapodest1">
+			<h3>#TITRE</h3></a>
+			<div class="chapodest1 #EDIT{chapo}">
 				[[(#DATE|journum)]/[(#DATE|mois)]/[(#DATE|annee)] - #NOM_SITE_SPIP] #CHAPO
-				<span class="vermas"> &gt; nota completa</span>
+				<a href="#URL_ARTICLE"><span class="vermas"> &gt; nota completa</span></a>
 			</div>
-		</a>	
+			
+			
 	</div>
 </BOUCLE_principal>
Index: trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-secundaria.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-secundaria.html	(revision 68)
+++ trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-secundaria.html	(revision 69)
@@ -9,10 +9,10 @@
 		</div>
 		<a href="#URL_ARTICLE">#SURTITRE
-		<h3>#TITRE</h3>
-		<div class="chapodest1">
+		<h3>#TITRE</h3></a>
+		<div class="chapodest1  #EDIT{chapo}">
 				[[(#DATE|journum)]/[(#DATE|mois)]/[(#DATE|annee)] - #NOM_SITE_SPIP] #CHAPO
-				<span class="vermas"> &gt; nota completa</span>
+				<a href="#URL_ARTICLE"><span class="vermas"> &gt; nota completa</span></a>
 		</div>
-		</a>
+		
 	</div>
 	</td></tr></table>
Index: trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-notas-destacadas.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-notas-destacadas.html	(revision 68)
+++ trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-notas-destacadas.html	(revision 69)
@@ -4,9 +4,10 @@
 			[<div id="rubriquedestacada">[(#LOGO_RUBRIQUE|left|#URL_RUBRIQUE|reduire_image{70}|inserer_attribut{hspace,5}||inserer_attribut{style,border:0px;margin-left:-3px})]<a href="#URL_RUBRIQUE">(#TITRE|supprimer_numero|unique{dest})</a></div>]</BOUCLE_nom_rub2>
 			<div class="spacedestacada"></div>
+			<table><TR><TD>
 			[(#LOGO_ARTICLE|left|#URL_ARTICLE|reduire_image{122}|inserer_attribut{hspace,5})] 
-			[<div class="surtitre">(#SURTITRE)</div>]
+			[<div class="surtitre #EDIT{surtitre}">(#SURTITRE)</div>]
 			<a href="#URL_ARTICLE"><h3>[(#TITRE|supprimer_numero)]</h3></a>
-      		[<div class="sous-titre">(#SOUSTITRE)</div>]
-	  		[<div class="texte">(#CHAPO)</div>]
+      		[<div class="sous-titre #EDIT{soustitre}">(#SOUSTITRE)</div>]
+	  		[<div class="texte #EDIT{chapo}">(#CHAPO)</div>]</TD></TR></table>
 						
 	</BOUCLE_articles_por_secciones>
Index: trunk/spip/esqueleto-redcta/themes/redcta/rubrique.html
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/rubrique.html	(revision 68)
+++ trunk/spip/esqueleto-redcta/themes/redcta/rubrique.html	(revision 69)
@@ -78,7 +78,7 @@
 			</BOUCLE_foto> 
 							
-								<h3>[(#TITRE|supprimer_numero)]</h3>
-      							[<div class="sous-titre">(#SOUSTITRE)</div>]
-	  							[<div class="texte">(#CHAPO)</div>] 
+								<h3 class" #EDIT{titre}">[(#TITRE|supprimer_numero)]</h3>
+      							[<div class="sous-titre #EDIT{soustitre}">(#SOUSTITRE)</div>]
+	  							[<div class="texte #EDIT{chapo}">(#CHAPO)</div>] 
 								#TEXTE
 								
@@ -105,5 +105,5 @@
 										[(#LOGO_ARTICLE|left|#URL_ARTICLE|reduire_image{140,0}|inserer_attribut{hspace,5})]
 										<//B_foto1>
-			[(#LOGO_ARTICLE|right||reduire_image{80,0}|inserer_attribut{hspace,5})]<a href="#URL_ARTICLE"><strong>[(#TITRE|supprimer_numero)]</strong><br />
+			[(#LOGO_ARTICLE|right||reduire_image{80,0}|inserer_attribut{hspace,5})]<a href="#URL_ARTICLE"><strong>[(#TITRE|supprimer_numero)]</strong><br /></a>
 				<BOUCLE_sivafecha(MOTS){id_rubrique}{titre=con fecha}>
 					<small>[(#DATE|nom_jour) ][(#DATE|affdate)]</small>
@@ -112,5 +112,5 @@
 					<small>[, <:par_auteur:> (#LESAUTEURS)]</small>
 				</BOUCLE_sivaautor>
-				[<br />(#CHAPO)]</a>
+				[<br /><div class=" #EDIT{chapo}">(#CHAPO)]</div>
 			</td></tr></table>
 			</BOUCLE_articles_rubriques><br />
Index: trunk/spip/esqueleto-redcta/themes/redcta/styles/estilo.css
===================================================================
--- trunk/spip/esqueleto-redcta/themes/redcta/styles/estilo.css	(revision 68)
+++ trunk/spip/esqueleto-redcta/themes/redcta/styles/estilo.css	(revision 69)
@@ -613,5 +613,5 @@
 
 #galeria{float:left}
-#rubriqueportada{font-size:.9em;
+.rubriqueportada{font-size:.9em;
 font-weight:bold;
 padding-top:5px;