Index: /trunk/spip/esqueleto-redcta/themes/redcta/404.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/404.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/404.html	(revision 70)
@@ -26,7 +26,33 @@
 		<div id="contenido"><div id="estructura">contenido</div>
 			<div class="cartouche">
-			<h1 class="titre"><:pass_erreur:> 404</h1>
-			</div>
-			[<div class="chapo">(#ENV*{erreur}|propre)</div>]
+			<h1 class="titre-article"><:pass_erreur:> 404</h1>
+      <h2><:info_erreur_requete:> <:avis_aucun_resultat:></h2>
+      [<p>(#ENV*{erreur}|propre)</p>]
+		</div><!-- cartouche -->
+
+		<div class="chapo">
+			<:avis_chemin_invalide_1:>
+			<:avis_chemin_invalide_2:>
+		</div>
+		<div class="texte">
+
+			<h2><:bouton_choisir:></h2> 
+			<ul>
+				<li>
+					<a href="javascript:history.back()"><:page_precedente:></a> 
+				</li>
+
+				<li>
+					<a href="#URL_PAGE{recherche}"><:info_rechercher:></a> 
+				</li>
+				<li>
+					<a href="#URL_SITE_SPIP"><:accueil_site:></a> 
+				</li>
+				<li>
+					<a href="#URL_PAGE{plan}"><:plan_site:></a> 
+				</li>
+
+			</ul>
+		</div>
 		</div><!-- contenido -->
 		<div id="columnaderecha">
Index: /trunk/spip/esqueleto-redcta/themes/redcta/article.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/article.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/article.html	(revision 70)
@@ -78,40 +78,83 @@
 			[<div class="texte #EDIT{texte}">(#TEXTE*|decouper_en_page{#ID_ARTICLE}|propre|reduire_image{510,0})</div>]
 			#FIN_SURLIGNE
-
-			[(#REM) Portfolio : album d'images ]
-			<B_afficher_document>
-			
-			<BOUCLE_afficher_document(DOCUMENTS) {id_document} {id_article} {mode=document}{extension IN png,jpg,gif}>
-			<center><hr /><div class="spip_documents spip_documents_center" id="document_actif">
-				[(#EMBED_DOCUMENT|image_reduire{510,0})]
-				[<div class="spip_doc_titre">(#TITRE)</div>]
-				[<div class="spip_doc_descriptif">(#DESCRIPTIF)</div>]
-			</div></center>
-			</BOUCLE_afficher_document>
-			</B_afficher_document>
+			
+						[(#REM) Portfolio : album d'images ]
 			<B_documents_portfolio>
-			<div id="documents_portfolio">
-				<h3>Galeria de Imagenes<small><small><i> - Click en las miniaturas para agrandarlas</i> </small></small></h3>
-				<BOUCLE_documents_portfolio(DOCUMENTS) {id_article} {mode=document} {extension IN png,jpg,gif} {par num titre, date} >
-				[<a href="#URL_DOCUMENT" type="#MIME_TYPE" onclick="location.href='[(#URL_ARTICLE|parametre_url{id_document,#ID_DOCUMENT})]#documents_portfolio';return false;"[ title="(#TITRE|couper{80}|texte_backend)"]>(#LOGO_DOCUMENT||image_reduire{0,60}|inserer_attribut{alt,[(#TITRE|couper{80}|texte_backend)]})</a>]
+			
+				
+				<BOUCLE_documents_portfolio(DOCUMENTS) {id_article} {mode=document}{extension==(png|jpg|gif)$} {par date} {doublons}>
 				</BOUCLE_documents_portfolio>
-			</div>
+			
 			</B_documents_portfolio>
-			
-			[<div class="ps"><h2><:info_ps:></h2>#DEBUT_SURLIGNE(#PS)#FIN_SURLIGNE</div>]
-
 			[(#REM) Autres documents joints a l'article ]
 			<B_documents_joints>
-			<div><hr />
-				<BOUCLE_documents_joints(DOCUMENTS) {id_article} {mode=document} {par num titre, date} {doublons}>
-					<div style="float: left;">
-						[(#LOGO_DOCUMENT|#URL_DOCUMENT)][<div style="clear: both;"><b>(#TITRE)</b></div>][<div style="clear: both;">(#DESCRIPTIF)</div>]
-					</div>
-				</BOUCLE_documents_joints>
-			</div>
-			<div style="clear: both;"></div>
-		</B_documents_joints>
-				
-				
+			<div id="documents_joints">
+				<h2>documentos asociados</h2>
+				<ul>
+					<BOUCLE_documents_joints(DOCUMENTS) {id_article} {mode=document} {par date} {doublons}>
+					<li>
+					<div class="spip_doc_titre"><a href="#URL_DOCUMENT" title="bajar archivo">[(#TITRE|sinon{<:info_document:>})]</a> <small>(#TYPE_DOCUMENT[ - (#TAILLE|taille_en_octets)])</small></div>
+					[<div class="spip_doc_descriptif">(#DESCRIPTIF)</div>]</li>
+					<br class="nettoyeur" />
+					</BOUCLE_documents_joints>
+				</ul>
+			</div>
+			</B_documents_joints>
+			
+       		</div>
+			<div id="artictexto">
+				
+					<BOUCLE_auteur_principal(AUTEURS) {id_article}{doublons}>
+						 [(#LOGO_AUTEUR|left||image_reduire{40,44})][<br />* (#BIO)]
+					</BOUCLE_auteur_principal>
+
+					
+							<!-- Documents joints et portfolio d'images -->
+[(#REM) Portfolio : album d'images ]
+			<B_documents_portfolio1>
+			<div id="documents_portfolio">
+				<h2><:info_portfolio:></h2>
+				<BOUCLE_documents_portfolio1(DOCUMENTS) {id_article} {mode=document} {extension IN png,jpg,gif} {par num titre, date}>
+				[<a href="#URL_DOCUMENT" type="#MIME_TYPE" onclick="location.href='[(#URL_ARTICLE|parametre_url{id_document,#ID_DOCUMENT})]#documents_portfolio';return false;"[ title="(#TITRE|couper{80}|texte_backend)"]>(#FICHIER|copie_locale|image_reduire{0,60}|inserer_attribut{alt,[(#TITRE|couper{80}|texte_backend)]})</a>]
+				</BOUCLE_documents_portfolio1>
+			</div>
+			</B_documents_portfolio1>
+			<BOUCLE_afficher_document(DOCUMENTS) {id_document} {id_article} {mode=document}{extension IN png,jpg,gif}>
+			<div class="spip_documents spip_documents_center" id="document_actif">
+				#EMBED_DOCUMENT
+				[<div class="#EDIT{titre} spip_doc_titre">(#TITRE)</div>]
+				[<div class="#EDIT{descriptif} spip_doc_descriptif">(#DESCRIPTIF)</div>]
+			</div>
+			</BOUCLE_afficher_document>
+			
+			<B_documents_portfolio2>
+			<br />
+				
+				<BOUCLE_documents_portfolio2(DOCUMENTS) {id_article} {mode=document}{extension==(wmv)$}{doublons} >
+					<div align="center">
+					<object width="640" height="480">
+						<param name='movie' value='[(#URL_DOCUMENT)]' align='justify'>
+						<param name='src' value="[(#URL_DOCUMENT)]" align='justify'>
+						<param name='autostart' value='false' align='justify'>
+						<embed src="[(#URL_DOCUMENT)]"  autostart='false' width="320" height="220"></embed></object></div>
+				</BOUCLE_documents_portfolio2>
+							</B_documents_portfolio2>
+			
+
+			<B_documents_portfolio3>
+			<br />
+				
+				<BOUCLE_documents_portfolio3(DOCUMENTS) {id_article} {mode=document}{extension==(mp3)$} >
+					<div align="center">
+					<object width="320" height="20">
+						<param name='movie' value='[(#URL_DOCUMENT)]' align='justify'>
+						<param name='src' value="[(#URL_DOCUMENT)]" align='justify'>
+						<param name='autostart' value='true' align='justify'>
+						<embed src="[(#URL_DOCUMENT)]"  autostart='true' width="320" height="280"></embed></object></div>
+				</BOUCLE_documents_portfolio3>
+							</B_documents_portfolio3>
+
+			
+       		
 				
 				
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-agenda-plugin.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-agenda-plugin.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-agenda-plugin.html	(revision 70)
@@ -32,5 +32,4 @@
 		</div>
 	</B_lesevenements1>	
-no hay
 	<//B_lesevenements1>
 <//B_lesevenements>        
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-avisos.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-avisos.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-avisos.html	(revision 70)
@@ -1,2 +1,3 @@
+	<INCLURE{fond=inc/inc-agenda}{lang}>
  	<INCLURE{fond=inc/inc-avisosuperior}{lang}>
   	<INCLURE{fond=inc/inc-destacadalateral}{lang}>
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-avisosuperior.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-avisosuperior.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-avisosuperior.html	(revision 70)
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-barracabeza.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-barracabeza.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-barracabeza.html	(revision 70)
@@ -17,5 +17,5 @@
 	</div><!-- barracabeza -->
 </B_cabezaprincipal>
-	<div id="barracabeza"><div id="estructura">barracabeza</div><a href="#URL_SPIP" >#DESCRIPTIF_SITE_SPIP</a></div>
+	[<div id="barracabeza"><div id="estructura">barracabeza</div><a href="#URL_SPIP" >(#DESCRIPTIF_SITE_SPIP)</a></div>]
 <//B_cabezaprincipal>	
 
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-cabeza.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-cabeza.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-cabeza.html	(revision 70)
@@ -5,14 +5,16 @@
 		<B_muestradoc1>
 			<BOUCLE_muestradoc1(DOCUMENTS){id_article}{par num titre}>                   <!-- selecciona los documentos en el articulos --> 
-        		<div>	
+        		<div class="logocabeza">	
 					#EMBED_DOCUMENT                                                          <!-- Inserta el documento en este caso FLASH en la pagina -->  
     			</div>
 			</BOUCLE_muestradoc1>
 			</B_muestradoc1>
-			<div>	
+			<div class="logocabeza">	
 						[(#LOGO_ARTICLE|#URL_SITE_SPIP|sinon{<a href="#URL_SITE_SPIP" >[<div class="subtituloaviso">#SURTITRE</div><div class="tituloaviso">(#TITRE|supprimer_numero)</div>]</a>}|reduire_image{780,0}) ]
+			
 			</div>
 		<//B_muestradoc1>     
 	</BOUCLE_cabezaprincipal> 
+<div class="busqueda">#FORMULAIRE_RECHERCHE</div>
 </div><!-- cabeza -->
 </B_cabezaprincipal>
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-comunicados.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-comunicados.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-comunicados.html	(revision 70)
@@ -23,5 +23,5 @@
 								[[(#DATE|journum)]/[(#DATE|mois)]/[(#DATE|annee)] - Prensa #NOM_SITE_SPIP]
       							[<div class="sous-titre #EDIT{soustitre}">(#SOUSTITRE)</div>]
-	  							[<div class="texte #EDIT{chapo}" >(#CHAPO)<a href="#URL_ARTICLE"><small>(ver articulo completo)</small></div>]</a>	
+	  							[<div class="texte #EDIT{chapo}" >(#CHAPO)<a href="#URL_ARTICLE"><span class="vermas">ver articulo completo</span></a></div>]	
 						</div>
 					</BOUCLE_comunicado>
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-destacadalateral.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-destacadalateral.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-destacadalateral.html	(revision 70)
@@ -10,5 +10,5 @@
 			<div class="spacepirulo"></div>
 			<BOUCLE_foto(DOCUMENTS){id_article}{mode=image}{0,1}>
-				[(#LOGO_DOCUMENT|right||image_reduire{110,0})]
+				[(#LOGO_DOCUMENT|right|#URL_ARTICLE|image_reduire{110,0})]
             </BOUCLE_foto>
 			[<div class="surtitrep #EDIT{surtitre}">(#SURTITRE)</div>]
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-head.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-head.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-head.html	(revision 70)
@@ -1,3 +1,6 @@
- 
+[(#REM) - js/base.js
+    Appel des scipts de base d'Alternatives - Call to Alternatives' base scripts 
+	]<script src="#URL_SITE_SPIP/#DOSSIER_SQUELETTE/../scripts/base.js"  type="text/javascript"></script>
+<!-- #DOSSIER_SQUELETTE/../scripts/base.js -->
 <!-- links a las hojas de estilo -->
 
@@ -16,7 +19,5 @@
 	<!-- Icono del Sitio para incluir en favoritos -->
 	<link rel="shortcut icon" type="image/gif" href="#DOSSIER_SQUELETTE/img/icon.gif" />
-	<!-- esqueleto de menu que estoy probando 
-	<link rel="stylesheet" 
-		href="#DOSSIER_SQUELETTE/../styles/spip-menu-vertical.css" -->
+
 
 
@@ -64,5 +65,11 @@
 <!-- Calculo de los colores Basicos de fondos y letras -->
 	
+<BOUCLE_fondo (ARTICLES) {titre=fondo pagina}>
 
+<style type='text/css'>
+#cuerpo{background-image: url("IMG/[(#LOGO_ARTICLE|fichier)]");
+background-repeat:repeat-y;}
+</style>
+</BOUCLE_fondo>
 
 <BOUCLE_fondoportada(ARTICLES) {titre_mot=gama de colores}{par date}{inverse}{0,1}>
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-mot-fotogaleria.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-mot-fotogaleria.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-mot-fotogaleria.html	(revision 70)
@@ -5,5 +5,5 @@
 	
     <B_article_langue1>
-	<h3 style="margin-bottom:1px; margin-top:2px "><a href="<BOUCLE_linkea(MOTS){titre=Galeria de Fotos}>#URL_MOT</BOUCLE_linkea>">Fotogalería</a></h3>
+	<h3 style="margin-bottom:1px; margin-top:2px "><a href="<BOUCLE_linkea(MOTS){titre=Galeria de Fotos}>#URL_MOT</BOUCLE_linkea>">Fotogalerï¿œa</a></h3>
 	
   	
@@ -11,5 +11,5 @@
 		<a href="#URL_ARTICLE"><h3>[(#TITRE|supprimer_numero)	]</h3></a>	
 		<BOUCLE_foto1(DOCUMENTS){id_article}{fichier==(png|jpg|gif)$}>
-	  		[<a href="#URL_DOCUMENT" type="#MIME_TYPE" onclick="location.href='[(#URL_ARTICLE|parametre_url{id_document,#ID_DOCUMENT})]#documents_portfolio';return false;"[ title="(#_article_langue1:TITRE|supprimer_numero)"]>(#LOGO_DOCUMENT||image_reduire{0,64}|inserer_attribut{alt,[(#TITRE|couper{80}|texte_backend)]})</a>]
+	  		[<a href="#URL_DOCUMENT" type="#MIME_TYPE" onclick="location.href='[(#URL_ARTICLE)]#documents_portfolio';return false;"[ title="(#_article_langue1:TITRE|supprimer_numero)"]>(#LOGO_DOCUMENT||image_reduire{0,64}|inserer_attribut{alt,[(#TITRE|couper{80}|texte_backend)]})</a>]
 		</BOUCLE_foto1> 
 		
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-principal.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-principal.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-principal.html	(revision 70)
@@ -13,5 +13,5 @@
 			<div class="chapodest1 #EDIT{chapo}">
 				[[(#DATE|journum)]/[(#DATE|mois)]/[(#DATE|annee)] - #NOM_SITE_SPIP] #CHAPO
-				<a href="#URL_ARTICLE"><span class="vermas"> &gt; nota completa</span></a>
+				<a href="#URL_ARTICLE"><span class="vermas">ver articulo completo</span></a>
 			</div>
 			
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-secundaria.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-secundaria.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-nota-secundaria.html	(revision 70)
@@ -12,5 +12,5 @@
 		<div class="chapodest1  #EDIT{chapo}">
 				[[(#DATE|journum)]/[(#DATE|mois)]/[(#DATE|annee)] - #NOM_SITE_SPIP] #CHAPO
-				<a href="#URL_ARTICLE"><span class="vermas"> &gt; nota completa</span></a>
+				<a href="#URL_ARTICLE"><span class="vermas">ver articulo completo</span></a>
 		</div>
 		
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-notas-destacadas.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-notas-destacadas.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-notas-destacadas.html	(revision 70)
@@ -2,12 +2,14 @@
 	<BOUCLE_articles_por_secciones(ARTICLES) {lang?}{titre_mot=nota destacada}{lang} {par id_rubrique}{unique}>
       	<BOUCLE_nom_rub2 (RUBRIQUES){id_rubrique}>
-			[<div id="rubriquedestacada">[(#LOGO_RUBRIQUE|left|#URL_RUBRIQUE|reduire_image{70}|inserer_attribut{hspace,5}||inserer_attribut{style,border:0px;margin-left:-3px})]<a href="#URL_RUBRIQUE">(#TITRE|supprimer_numero|unique{dest})</a></div>]</BOUCLE_nom_rub2>
+			[<div id="rubriquedestacada"><a href="#URL_RUBRIQUE">(#TITRE|supprimer_numero|unique{dest})</a></div>]</BOUCLE_nom_rub2>
 			<div class="spacedestacada"></div>
-			<table><TR><TD>
+			<table width="100%"><TR><TD>
 			[(#LOGO_ARTICLE|left|#URL_ARTICLE|reduire_image{122}|inserer_attribut{hspace,5})] 
 			[<div class="surtitre #EDIT{surtitre}">(#SURTITRE)</div>]
 			<a href="#URL_ARTICLE"><h3>[(#TITRE|supprimer_numero)]</h3></a>
-      		[<div class="sous-titre #EDIT{soustitre}">(#SOUSTITRE)</div>]
-	  		[<div class="texte #EDIT{chapo}">(#CHAPO)</div>]</TD></TR></table>
+      			[<div class="sous-titre #EDIT{soustitre}">(#SOUSTITRE)</div>]
+	  		[<div class="texte #EDIT{chapo}">(#CHAPO)</div>]
+			<a href="#URL_ARTICLE"><span class="vermas">ver articulo completo</span></a>
+			</TD></TR></table>
 						
 	</BOUCLE_articles_por_secciones>
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-piegral.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-piegral.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-piegral.html	(revision 70)
@@ -10,6 +10,6 @@
 			</B_muestradoc1>
 			<div>	
-				<!--[(#LOGO_ARTICLE|#URL_SITE|sinon{<a href="#URL_SITE" title="#NOM_SITE">[<div class="subtituloaviso">#SURTITRE</div><div class="tituloaviso">(#TITRE|supprimer_numero)</div>]</a>}|reduire_image{120,0}) ]-->
-				[(#LOGO_ARTICLE|#URL_SPIP|sinon{<a href="#URL_ARTICLE" >[<div class="subtituloaviso">#SURTITRE</div><div class="tituloaviso">(#TITRE|supprimer_numero)</div>]</a>}|reduire_image{780,0}|inserer_attribut{style,border:0}) ]
+				
+				[(#LOGO_ARTICLE|#URL_SPIP|sinon{<a href="#URL_ARTICLE" >[<div class="subtituloaviso">#SURTITRE</div><div class="tituloaviso">(#TEXTE|supprimer_numero)</div>]</a>}|reduire_image{780,0}|inserer_attribut{style,border:0}) ]
 			</div><!-- avisossuperior -->
 		<//B_muestradoc1>     
@@ -22,7 +22,8 @@
 	<a href="#URL_SITE_SPIP" title="<:accueil_site:>"><:accueil_site:></a> | 
 	<B_contact><a href="<BOUCLE_contact(AUTEURS) {tout}{0,1}>#URL_SITE_SPIP/[(#URL_AUTEUR)]</BOUCLE_contact>" title="<:info_contact:>"><:info_contact:></a> | </B_contact>
-	<a href="#URL_PAGE{plan}" title="<:plan_site:>"><:plan_site:></a> | 
+	<a href="#URL_PAGE{plan}" title="<:plan_site:>"><:plan_site:></a> |
+	<a href="#URL_PAGE{archivo}" title="<:resume:>">Archivo</a> | 
 	<a href="#URL_SITE_SPIP/ecrire/" rel="nofollow" title="<:espace_prive:>"><:espace_prive:></a> | 
-	<a href="#URL_PAGE{statistiques}" title="<:titre_statistiques:>"><:icone_statistiques_visites:></a> | 
+	<a href="#URL_PAGE{estadisticas}" title="<:titre_statistiques:>"><:icone_statistiques_visites:></a> | 
 	<span style="white-space: nowrap;"><:info_visites:> <INCLURE{fond=inc/inc-affvisit}></span>
 
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-sindicacion.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-sindicacion.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-sindicacion.html	(revision 70)
@@ -7,5 +7,5 @@
           			
           			<!--<ul>-->
-            			<BOUCLE_syndic(SITES) {tout}>
+            			<BOUCLE_syndic(SITES)	{titre_mot=enlace portada}>
             				<!--<li>-->
               					<div>
@@ -14,5 +14,5 @@
 									</div>
 								<!--<ul class='menu-hierarchie'>-->
-									<BOUCLE_sindic_art(SYNDIC_ARTICLES){id_syndic}{0,10}{par date}{inverse}>
+									<BOUCLE_sindic_art(SYNDIC_ARTICLES){id_syndic}{0,6}{par date}{inverse}>
 										<div class="agendaevent">
 										[(#DATE|affdate{'Y-m-d'})[ (#DATE|affdate{'H:m'})]<br>]
Index: /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-vinculos.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-vinculos.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/inc/inc-vinculos.html	(revision 70)
@@ -1,28 +1,30 @@
 <div id="vinculos">
- <BOUCLE_vinculoscatdoublons(MOTS){par num titre}>
+<BOUCLE_vinculoscatdoublons(MOTS){par num titre}>
     <BOUCLE_contenidodoublons(SITES){id_mot} {id_rubrique}{par date}{doublons vinculos}>
     </BOUCLE_contenidodoublons>
-  </BOUCLE_vinculoscatdoublons> 
-<BOUCLE_contenidogral (SITES){id_rubrique}{par date}{doublons vinculos}>
-      <a href="#URL_SITE" class="vinculofila" target="blank">       
-      <div id="vinculosfila">
-      <div id="vinculosimg"><img title="#NOM_SITE" src="http://open.thumbshots.org/image.pxf?url=#URL_SITE&amp;ext=.jpg" width="100px" height="70" border="0"></div>
-      <div id="vinculosorg">#NOM_SITE[(#LOGO_SITE|left||reduire_image{80,0})]</div>
-      <div id="vinculosinfo">#DESCRIPTIF</div>
-     </div>
-</a>
+</BOUCLE_vinculoscatdoublons>
+
+<BOUCLE_contenidogral (SITES){id_rubrique}{par date}{doublons vinculos}{doublons vinculos2}>
+	<a href="#URL_SITE" class="vinculofila" target="blank">
+		<div id="vinculosfila">
+      			<div id="vinculosimg"><img title="#NOM_SITE" src="http://open.thumbshots.org/image.pxf?url=#URL_SITE&amp;ext=.jpg" width="100px" height="70" border="0"></div>
+			<div id="vinculosorg">#NOM_SITE[(#LOGO_SITE|left||reduire_image{80,0})]</div>
+			<div id="vinculosinfo">#DESCRIPTIF</div>
+     		</div>
+	</a>
 	<B_syndic1>
-<div id="vinculosnoti">
-<b>Ultimas Noticias: </b>
-<BOUCLE_syndic1(SYNDIC_ARTICLES) {id_syndic} {age<180} {par date}{inverse} {0,7} {" | "}>
-<a href="#URL_ARTICLE" class="spip_out">#TITRE</a>
-</BOUCLE_syndic1>
-</div>
-</B_syndic1>						
+		<div id="vinculosnoti">
+			<b>Ultimas Noticias: </b>
+			<BOUCLE_syndic1(SYNDIC_ARTICLES) {id_syndic} {age<180} {par date}{inverse} {0,10} {" | "}>
+				<a href="#URL_ARTICLE" class="spip_out">#TITRE</a>
+			</BOUCLE_syndic1>
+		</div>
+	</B_syndic1>						
 </BOUCLE_contenidogral>
-  <BOUCLE_vinculoscateg(MOTS){par num titre}>
+
+<BOUCLE_vinculoscateg(MOTS){par num titre}>
  <B_contenido>
     <div id="vinculoscateg"><b>[(#TITRE|supprimer_numero)]</b></div>
-    <BOUCLE_contenido(SITES){id_mot} {id_rubrique}{par date}>
+    <BOUCLE_contenido(SITES){id_mot} {id_rubrique}{par date}{doublons vinculos2}>
       <a href="#URL_SITE" class="vinculofila" target="blank">       
       <div id="vinculosfila">
@@ -34,6 +36,6 @@
 <B_syndic2>
 <div id="vinculosnoti">
-Ultimas Noticias
-<BOUCLE_syndic2(SYNDIC_ARTICLES) {id_syndic} {age<180} {par date}{inverse} {0,10}>
+<b>Ultimas Noticias: </b>
+<BOUCLE_syndic2(SYNDIC_ARTICLES) {id_syndic} {age<180} {par date}{inverse} {0,10}{" | "}>
 <a href="#URL_ARTICLE" class="spip_out">#TITRE</a>
 </BOUCLE_syndic2>
Index: /trunk/spip/esqueleto-redcta/themes/redcta/plan.html
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/plan.html	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/plan.html	(revision 70)
@@ -29,5 +29,5 @@
 				</BOUCLE_sectoresocultos>
 
-				<BOUCLE_secteurs(RUBRIQUES) {racine} {par num titre}{doublons raiz}>
+				<BOUCLE_secteurs(RUBRIQUES) {racine}{titre_mot=menu principal} {par num titre}{doublons raiz}>
 
 				<div id="rubriquedestacada"><a href="#URL_RUBRIQUE">[(#TITRE|supprimer_numero)]</a></div>
Index: /trunk/spip/esqueleto-redcta/themes/redcta/styles/estilo.css
===================================================================
--- /trunk/spip/esqueleto-redcta/themes/redcta/styles/estilo.css	(revision 69)
+++ /trunk/spip/esqueleto-redcta/themes/redcta/styles/estilo.css	(revision 70)
@@ -47,4 +47,5 @@
 height: 51px;*/
 }
+.busqueda{position:relative;float:right;margin-top:-20px}
 #barracabeza
 {
@@ -275,4 +276,10 @@
 
 }
+.vermas{
+color:darkblue;
+float:right;
+font-weight: 
+bold;font-size: 85%;
+font-style:italic;}
 
  /* -------------------------------------------------------